@import url(orders.css);

.borde_redo{
	margin:5px;
	*margin-right:-2px;
}


/************** GENERAL ****************/
html{
	/*background: url(../img/fons_body.png);*/
}

body{
	margin: 0 auto;
	padding: 0px;
	/*background:url(../img/fons_html.png) no-repeat center top;*/
	background-color: #4d4d4b;
	font-family: Verdana;
	font-size: 11px;
	color: #000;
	height:100%;
}

input[type=text], input[type=password], textarea{ /* si no es posa aixo la font del missatge de contacte es diferent */
	font-family:"Trebuchet MS";
	font-size: 10px;
	color:#333333;

	width:274px;
	height:25px;
	margin-left: 11px;
	margin-right:190px;
	border:0px solid;
	background:url(../img/fondo_input.jpg) no-repeat;
	padding-left:5px;
}

select{
	padding:4px;

}
select option {
	border-bottom: 1px black solid;
}

a{color:#000; text-decoration: none; font-weight:bold; border:0px; outline:none;}
a.digital,a.digital:hover{ color:#FD347C;
border: 1px #FD347C solid;
padding: 1px 3px 1px 3px;
}
a:hover{ color:#FD347C;}

img{border:0px;}

p{
	font-family:"Trebuchet MS";
	font-size:12px;
	margin-top:10px;
	padding:0px;
}

p.px12{font-size:12px;}

h4{font-size:11px;}

.title{font-weight:bold;}

.centrat{ /* per si es vol centrar horizontalment algun element. es poden afegir parametres si els elements centrats han de tenir altres caracteristiques comunes */
		text-align:center;
	}

/* ======  on va el nom de la seccio */
#titol_seccio, .titol_seccio{
	font-size:14px;
	font-weight:bold;
	padding:3px;
	padding-left:12px;
	margin-bottom: 16px;
	text-align:left;
	background:#000;
	color:#FFFFFF;
	/*margin-top: 15px;*/
	}
#titol_seccio_grey, .titol_seccio_grey{
	font-size:14px;
	font-weight:bold;
	padding:3px;
	padding-left:12px;
	margin-bottom: 16px;
	text-align:left;
	background:#4D4D4D;
	color:#FFFFFF;
	/*margin-top: 15px;*/
	}
#titol_seccio2{

	clear: both;
	float:none;
	font-size:14px;
	font-weight:bold;
	padding-left:12px;
	padding-top:2px;
	padding-bottom:2px;
	margin: 4px 0px 10px 0px;
	text-align:left;
	background:#000000;
	height: 23px;

	color:#FFFFFF;
}
#titol_seccio2.error{
	background-color:red;
	font-weight: bold;
	color:#ffffff;
	padding: 10px;
	height: auto;
}

#titol_seccio3, #titol_seccio4,
#titol_seccio5, #titol_seccio6 {
	font-size:14px;
	font-weight:bold;
	padding-left:12px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	background:#666666;
	background:url(../img/fons_entrades.png) bottom repeat-x;
	height:21px;
	color:#FFFFFF;
}

 #titol_seccio3, #titol_seccio4, #titol_seccio5, #titol_seccio6{
 	margin-bottom:10px;
	margin-top:10px;
 }


/*============= estructura del template =================*/

#embolcall{  /*tota la pagina. es centra al navegador per margin: 0 auto*/
	  width: 950px;
	  margin:0 auto;

	}

#embolcall2{
	  background-color: #FFFFFF;
	  padding: 37px 0px 37px 0px;
	  padding-top:0px;
	  margin-top:-4px;
	}


#embolcallPag{
	margin-top:4px;
}

.imatge_fondo_top{
	background:url(../img/fondo_contingut_top.png);
	height:21px;
	margin-top:20px;
}

.imatge_fondo_bottom{
	background:url(../img/fondo_contingut_bottom.png) top no-repeat;
	height:71px;
}


#head{
	height: 174px;
	width: 950px;
	background:url(../img/head.jpg) top left no-repeat;
	margin-bottom:0px;
	padding-bottom:0px;

}
#top_bar,#top_bar2{ /* barra idiomes a dalt de tot */
	color:#b2b1b1;
	display:table;
	font-family:"Trebuchet MS";
	font-size: 12px;
	width:97%;
	clear:both;
	float:right;
	margin-right: 25px;
    width: 77%;

	}
#top_bar2{ /* barra idiomes a dalt de tot */

	background:url(../img/fons_crema.jpg) repeat-x;
}

#top_bar2 .auth_menu{
	background:url(../img/fons_blanc.jpg) repeat-x;
	float:left;
	height: 25px;
	color: #00b8d4;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 12px;
	padding-left: 10px;
    padding-top: 2px;
	text-transform:uppercase;
}
#top_bar2 .auth_menu a{
	color: #00b8d4;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 12px;
}

#top_bar2 .separator{
	color: #8d8d69;
	padding-left: 10px;
	padding-right: 10px;
}
#top_bar2 .auth_name{
	float: right;
	width: 230px;
	text-align: center;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 12px;
	color: #838175;
	padding-top: 2px;
}
#top_bar2 .auth_name img{
	float:right;
	padding-right: 10px;

}
#b2b{
	float:right;
	width:51px;
}

#idiomes{
	background: url(../img/fons_idiomes.png);
	width:204px;
	height:20px;
	float:right;
	text-align:right;
	color:#e1e1bf;
	text-align:center;
	padding-top:3px;
	font-family:"Trebuchet MS"
}

#idiomes span{
	padding-left:20px;
	padding-right:20px;
}

#idiomes span a:hover{
	color:#000000;
	font-weight:bold;
}


/** new design **/margin-bottom:0px;

#top_bar3,#top_bar4{ /* barra idiomes a dalt de tot */
	color:#00adc4;
	display:table;
	font-family:"Trebuchet MS";
	font-size: 12px;
	width:97%;
	clear:both;
	float:right;
	margin-right: 25px;
    width: 77%;

	}
#top_bar3,#top_bar4{ /* barra idiomes a dalt de tot */

	background: none;
}

#top_bar3 .auth_menu,#top_bar4 .auth_menu{
	background:none;
	float:right;
	height: 25px;
	color: #00b8d4;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 12px;
	padding-left: 10px;
    padding-top: 2px;
	text-transform:uppercase;
}
#top_bar3 .auth_menu a,#top_bar4 .auth_menu a{
	color: #00b8d4;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 12px;
}

#top_bar3 .separator,#top_bar4 .separator{
	color: #8d8d69;
	padding-left: 10px;
	padding-right: 10px;
}
#top_bar3 .auth_name,#top_bar4 .auth_name{
	float: right;
	width: 230px;
	text-align: center;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 12px;
	color: #00b8d4;
	padding-top: 2px;
}
#top_bar3 .auth_name img,#top_bar4 .auth_name img{
	float:right;
	padding-right: 10px;

}

#top_bar3 #idiomes,
#top_bar4 #idiomes{
	width:273px;
	height:20px;
	float:right;
	text-align:right;
	color:#00b8d4;
	text-align:center;
	padding-top:3px;
	font-family:"Trebuchet MS";
	background: none;
}

#top_bar3 #idiomes span,#top_bar4 #idiomes span{
	padding-left:5px;
	padding-right:5px;
	color: #808080;
}

#top_bar3 #idiomes span a:hover,
#top_bar4 #idiomes span a:hover{
	color:#00b8d4;
	font-weight:bold;
}
#top_bar3 #idiomes span a,
#top_bar4 #idiomes span a{
	color:#00b8d4;
	font-weight:bold;
}

/** END **/


#date_box{
	float:left;
	padding:4px;
	padding-left:6px;
}

#info_box{
		float:right;
		text-align:right;
		height:20px;
		margin-top:1px;
		padding-top:2px;
		padding-right:186px;
		margin-right:9px;
		background: url(../img/logosPagament.png) right no-repeat;
		font-size:14px;
		font-weight:bold;
		color:white;
	}


#capsalera{ /* a dintre de la capÃ§alera normalment hi ha  un altre div amb el logo que linka a index */
	text-align:center;
	display:table;
	*height:70px;
	clear:both;
}

	.logo{
		margin-left:40px;
		text-align:center;
		float:left;
		width:200px;
	}

.caixa_buscadors{
	float:right;
	clear: both;
	width:740px;
	height:30px;
	margin-top:50px;
	*margin-right:25px;
	*width:640px;

}

#form_portada{
	width:270px;
	margin-left:70px;
	/*margin-left:120px;
	margin-top:8px;*/
	*margin-left:0px;
	float:right;
}

#form_portada input[type=text]{
	background:#e1e1bf;
	border:none;
	padding:5px;

	width:140px;
	height:15px;
	margin-left: 0px;
	margin-right:0px;
	padding-left:5px;
	border: 1px #9e9a8e solid;
	color:#848075;


}

#form_portada select{
	padding:4px;
	border: 1px #9e9a8e solid;
	background-color: #ffffff;
	width: 86px;
	color:#848075;
	height:27px;
}

#form_portada input.button,input.button.boto_lupa{
	background:url(../img/lupa.png) no-repeat;
	height:27px;
	width:27px;
	border:none;
	margin-left:4px;
	vertical-align: middle;
	*margin:0px
}

.caixa_cercador{
	background: url("../img/fons_cercador.png") no-repeat;
	width: 303px;
	height: 36px;
	float:right;
}
.caixa_cercador input{
	border: 1px #9e9a8e solid;
}

.caixa_cercador_avansat{
	/*background: url("../img/fons_cercador.png") no-repeat;*/
	/*width: 650px;*/
	height: 36px;
	/*float:none;*/
	padding-top: 4px;
	clear: both;
}
.caixa_cercador_avansat input{
	border: 1px #9e9a8e solid;
}
.caixa_cercador_avansat input[type=text],
.caixa_cercador_avansat input[type=password]{ /* si no es posa aixo la font del missatge de contacte es diferent */
	font-family:"Trebuchet MS";
	color:#333333;
	background: none;
	background-color: #DDDDDD;
	width:155px;
	height:25px;
	margin-left: 10px;
	margin-right:5px;
	border:0px solid;
	/*background:url(../img/fondo_input_p.jpg) no-repeat;*/
	padding-left:5px;
		font-size: 1em;
}

.caixa_user{
	width:auto;
	float:right;
	/*margin-top:15px;*/
}

.caixa_pedido{
	/*background:url(../img/fons_pedidos.png) no-repeat;*/
	background:url(../img/fons_carro.png) no-repeat;
	width:168px;
	height:36px;
	float:left;
	text-align:left;
	padding-top:5px;
	padding-left:5px

}
.caixa_pedido_int{
	background:url(../img/fons_pedidos.png) no-repeat;
	height:26px;
	padding-top: 5px;
}


.caixa_login{
	background:url(../img/fons_login.png);
	width:141px;
	height:26px;
	float:left;
	margin-left:15px;
	cursor: pointer;
	margin-top: 5px;
}
td.clau{
	width: 120px;
}
/** nou disseny **/
.caixa_buscadors2{
/*	clear:both;*/
	float:right;
	width:191px;
	height:24px;
	margin-top:27px;
	margin-right:49px;

}
.caixa_buscadors2 label,
.caixa_buscadors2 label a{
	color: #ffffff;
}

.caixa_buscadors2 .caixa_pedido,
.caixa_buscadors2 .caixa_cercador2 {
	background: none;
	width:191px;
	height:24px;
	text-align:left;
	padding-top:5px;
	padding-left:5px

}
.caixa_buscadors2 .caixa_pedido .carret,
.caixa_buscadors2 .caixa_cercador2 .carret,
.caixa_buscadors2 .carret input.text_cercador{
	float:left;
	width:125px;
	background-color: #4C4C4C;
	height: 24px;
	color: white;
}
.caixa_buscadors2 .carret input.text_cercador{
	background: none;
	padding: 0px;
	margin: 0px;
	padding-left: 2px;
}
.caixa_buscadors2 .caixa_pedido label,
.caixa_buscadors2 .caixa_cercador2 label{
	background-color: #242424;
	color: #FFFFFF;
	height: 21px;
	width: 63px;
	float: right;
	text-align: right;
	padding-top: 3px;
	padding-right: 3px;

}

.caixa_buscadors2 .advanced-search,
.caixa_buscadors2 .advanced-search a{
	color: #787878;
	float:none;
	clear: both;
	/*float:right;*/
	text-align: right;
	margin-right: 5px;
	margin-top: 2px;

}
.caixa_buscadors2 .advanced-search{margin-top: 2px;	width: 200px;}

.advanced-search-form{
	font-family:"Trebuchet MS";
	margin-left: 100px;
	margin-top: -1px;

}
.advanced-search-form select{
	font-family:"Trebuchet MS";
	font-size: 1em;
}
.advanced-search-form input{
	font-family:"Trebuchet MS";
	font-size: 1em;
}
/*================== MENU ===================*/

#barra_menu{/*contenidor del menu horizontal*/
	margin:0px;
	padding:0px;
	padding-top:5px;
	font-family:"GraublauWebBold";
	font-size: 11px;
	margin-bottom:10px;
	margin-left:2px;
	height: 26px;
	}

#barra_menu	 ul {
		margin:0px;
		padding:0px;/* es bo */
		padding-right:0px;
		list-style-type: none;
		text-align:right;
		font-size:11px;
		color:#FFFFFF;
		font-weight:bold;

		}

#barra_menu ul li{
		float:left;
		margin:0px;
		padding: 0px;
		padding-top:3px;
		display:inline;
		text-align:center;
		color:#FFFFFF;
		width:154px;
		height: 20px;
		background:url(../img/fondo_menu.png) no-repeat;
		letter-spacing: -0.5px;

}

#barra_menu ul li .merda{

	margin-right:3px;
}


#barra_menu ul li.itemMenuOn {
		display:inline;
}

/*els estats dels "botons" del menu*/

#barra_menu ul li a{
	padding-bottom:3px;
	color:#FFFFFF
}


#barra_menu ul li.itemMenuOn a{
	color: #fff;
}

#barra_menu ul li a:hover{
	color: #fff;
}

#barra_menu ul li.last{}

#barra_menu ul li > ul,#barra_menu ul li > ul > li > ul{
	display:none;
}
#barra_menu ul li:hover > ul,#barra_menu ul li:hover > ul > li > ul{
	display:block;
	z-index: -1;
}

/***** MENU 2 *******/
#barra_menu2{/*contenidor del menu horizontal*/
	margin:0px;
	padding:0px;
	padding-top:3px;
	/*font-family:"GraublauWebBold";*/
	font-family:"Arial";
	font-size: 12px;
	height: 23px;
	float:none;
	clear:both;
	position: absolute;
	top: 147px;
	z-index: 99999;
}

#barra_menu2 ul {
	margin:0px;
	padding:0px;/* es bo */
	padding-right:0px;
	list-style-type: none;
	text-align:right;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	z-index: 99999;
}

#barra_menu2 ul li{
	float:left;
	margin:0px;
	padding: 0px;
	padding-top:3px;
	display:inline;
	text-align:center;
	color:#FFFFFF;
	width:158px;
	height: 20px;
	letter-spacing: -0.5px;
	cursor: pointer;
}

#barra_menu2 ul li .merda{
	margin-right:3px;
}


#barra_menu2 ul li.itemMenuOn {
	display:inline;
}

/*els estats dels "botons" del menu*/

#barra_menu2 ul li a{
	padding-bottom:3px;
	color:#FFFFFF
}


#barra_menu2 ul li.itemMenuOn a{
	color: #fff;
}

#barra_menu2 ul li a:hover{
	color: #fff;
}

#barra_menu2 ul li.last{}

#barra_menu2 ul li ul{
	display:none;
	border: 1px white solid;
	margin-top: 5px;
	z-index: 99999;
}
#barra_menu2 ul li > ul > li > ul{
	display:none;
	border: 1px white solid;
	margin-top: -18px;
	margin-left: 215px;
	z-index: 99999;
}

#barra_menu2 ul li > ul li{

	background-color: #4C4C4C;
	width:215px;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
	z-index: 99999;
}
#barra_menu2 ul li > ul > li > ul > li{

	background-color: #4C4C4C;
	width:215px;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
	color: #ffffff;
	z-index: 99999;
}
#barra_menu2 ul li > ul li:hover{

	background-color: #FFFFFF;
	width:215px;
	color: #4C4C4C;
	border-right: 1px #4C4C4C solid;
}
#barra_menu2 ul li > ul > li > ul > li:hover{

	background-color: #FFFFFF;
	width:215px;
	color: #4C4C4C;
	border-right: 1px #4C4C4C solid;
	border: 1px #4C4C4C solid;
}

#barra_menu2 ul li > ul li:hover a,#barra_menu2 ul li > ul li:hover a  > ul li:hover a{
	color: #4C4C4C;
}
#barra_menu2 ul li > ul li:hover a,#barra_menu2 ul li > ul li:hover a  > ul li:hover a{
	color: #4C4C4C;
}
#barra_menu2 ul li > ul li:hover ul li a{
	color: white;
}
#barra_menu2 ul li > ul li ul li:hover a{
	color: #4C4C4C;
}

#barra_menu2 ul li:hover > ul{
	display:block;
	z-index: 99999;
}

#barra_menu2 ul li:hover > ul > li:hover > ul{
	display:block;
	z-index: 99999;
}

/***** END MENU ***********/
#columna_esquerra{/* columna lateral, normalment a l'esquerra i normalment te el menÃº*/
	width:677px;
/*	font-family: "Trebuchet MS";*/
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 1.2em;
	height:auto !important;
	float:left;
	margin-left:10px;
	}

.camisa_dreta{
	padding: 0px 5px 0px 5px;
}


.camisa_esq{/* per contenir el menu. aixo fa que no calgui especificar marges ni paddings al div columna*/
	margin: 0px;
	margin-right:2px;
	margin-bottom: 0;	/* per IE6  */
	}

#revista{
	clear:both;
	padding-top:27px;
	background: url(../img/revista.jpg) no-repeat;
}

#revista img{vertical-align:bottom;}

#newsletter{
	margin-top:2px;
	padding-top:27px;
	background: url(../img/newsletter.jpg) no-repeat;
}

/****************************************************/


#columna_dreta{	/* normalment aqui va el contingut principal de la pagina a la dreta del menu*/
	width:250px; /*l'amplada total es aixo mÃ©s el padding d'esquerra i dreta! */
	overflow:hidden; /*per IE 5.5 i 6 */
	float:left;
	text-align:left;
	min-height:600px;
	height:auto !important;
	padding-bottom:10px;
	margin-left:10px;
	}

#columna_dreta_2{
	background:#3d3d3f;
	height:100%;
	min-height:550px;
	margin-top: 15px;
	padding:0px;
	padding-top: 14px;
}


.camisa_contingut{/* per contenir el contingut (valga la rebuznancia). aixo fa que no calgui especificar marges ni paddings al div columna*/
	margin: 16px;
	margin-right:9px;
	margin-bottom: 0;	/* per IE6  */
}


#peu_general{
	padding:4px;
	padding-left:0px;
	padding-right:0px;
	color:#FFFFFF;
	float: right;
	width:100%;
	font:11px Arial, Tahoma, sans-serif;
}

#links_peu{
	float:left;
	width:200px;
	color: #a7a6a5;
}

#links_peu img{
	width:60px;
	height:60px;
	margin-left:0px;
}

#links_peu a:hover{
	color: white;
}

#copyright,#menu-bottom{
	width:100%;
	text-align:center;
	padding-top:15px;
	color:#f2ebd3;
	font-size:11px;
}

#copyright a,#menu-bottom a{
	color:#fff;
	font-weight:bold;
}

#copyright a:hover,,#menu-bottom a:hover{color:#000;}

/*#######################################################################################################*/
.bloc_gris{
width:699px;min-height:487px;background:#676767;color:#b7b6b5;
padding:12px;padding-top:19px;font-size:12px;}
.bloc_gris img{border:10px solid #A7A6A5;margin-bottom:9px;}

/*#######################################################################################################*/
/************************************************ NOTICIES **************************************************/

	/*================== noticies llista ========================*/

#llista_noticies{
	clear:both;
	height:100%;
	width:100%;
	}



.noticia{
	width:98%;
	padding:1%;
	display:block;
	float:left;
	}

.destacada{/*per si les noticies de portada (Box) han de ser diferents que les de list*/

	}

.odd_item{/*per alternar color de noticies descomentar el color de fons */

	}

.espaiador{/*per asegurar-nos de que no es solapen les noticies. se li pot donar alÃ§ada i/o marges verticals si no es fa servir la linia horizontal per separar noticies */
		clear:both;
	}

.linia_horizontal{/*per fer linies divisories entre noticies*/
	clear:both;
	width:100%;/* a vegades queda mes be si no ocupa tota l'amplada*/
	height:1px;
	border-bottom: none;
	margin: auto; /* per centrar la linia en cas que l'amplada sigui menys de 100% */
	margin-top:10px;
	margin-bottom:20px;
	}


.imatgenoticia{
		width:120px; /*l'amplada de foto que s'especifiqui als tpls de news*/
		margin:0px;
		padding: 0px;
		float:left;
		text-align:center;	/*per centrar la imatge*/
	}

.imatgenoticia img{

		}

.textnoticia {/*inclou titol data i resta de continguts de la noticia. tot excepte la imatge. */

		float:left;
		width:568px;	/* ha de ser l'amplada que ocupi tota la noticia menys la foto (i l'espai entre la foto i el texte que es vulgui) */
		margin-left:20px;
		display:table;
	}

.textnoticia_ampla{ /*per les noticies sense foto*/
		width:98%; /*ha de ser la mateixa width que .noticia*/
		display:table;
	}


h3.titol_noticia{
		font-size:12px;
		font-weight:bold;
		padding:0px;
		margin:0px;
		border-bottom:solid 1px #aaa;
	}

h3.titol_noticia a{
	padding:0px;
	/*color:#7A716A;*/
	}

h3.titol_noticia a:hover{
	/*color:#532504;*/
	}

/* si la data no es mostra, s'han de fer els titols de noticia sense width, per a que ocupin tot l'espai disponible*/
.data_noticia{
		/*display:none;  /*es pot amagar la data si no es necessita*/
		float:right;
		text-align:center;
		vertical-align:text-bottom;
		width:80px; /*aquest amplada ha de ser suficient per a que hi capiga la data! */
		padding-right:2px;
		font-size:90%;
		border:solid 1px #aaa;
		border-bottom:none;
		margin-top:1px;
	}


.text_sumari{

		}


.links_news{/*enllaÃ§ al peu de la noticia*/
	font-size:90%;
		}


.llegir_mes{/*link per anar a la noticia individual, tot i que el titol tambe hi enllaÃ§a*/

		text-align:right;

	}

.llegir_mes a{/*link per anar a la noticia individual, tot i que el titol tambe hi enllaÃ§a*/
		color:black;
		font-weight:normal;
		border:1px solid black;
		padding:2px;
		padding-top:0px;
		margin-right:2px;
		background:#B32F00;
	}

.llegir_mes a:hover{
		padding:4px;
		padding-top:2px;
		margin-right:0px;
	}


/*noticia individual (card)*/

.tornar{/*el link per tornar enrera*/
	text-align:right;
}

/* paginacio superior, inferior i links "altres noticies" */
#paginacio_nums{

	text-align:center;
	margin-bottom:20px;

}

.num_destacat{
	font-weight:bold;
	color:#FF9900;
}

#paginacio_inferior{
		clear:both;
		margin-top:20px;
		font-size:11px;
		text-align:left;
		margin-top:17px;
		text-align:center;
		padding:10px;

	}

#paginacio_inferior a, #paginacio_inferior b, #paginacio_inferior span{
	margin-left:2px;
	margin-right:2px;
	padding:5px;
	padding-top:3px;
	padding-bottom:3px;
	border:solid 1px #999;
	}

#paginacio_inferior a.paginationPageOn{
	color: #FD347C;
	}


#paginacio_inferior a:hover{
	background:white;
	}

#paginacio_inferior b{
	border:solid 1px #bbb;
}

#paginacio_inferior span{
	border:none;
}

#altres_news{
	text-align:center;
	font-size:12px;
	margin-top:20px;
	}

/* ************************************ calendari ******************************************************* */

.today{
	border:1px solid;
}

.todayevent a{
	color:yellow;
}

/*#######################################################################################################*/

/* ********************************** formulari contacte ************************************************ */



#dades_client{
	margin-bottom:50px;
	}

#dades_client img{
	margin-right:12px;
	}

#dades_client p{
	padding-top:0px;
}


#camps_basics input[type=text], #iduser, #idpassword{
	border:0px solid;
	background:url(../img/fondo_input.jpg) no-repeat;
	height:26px;
}




#contactar{
	float:right;
	margin-right:43px;
	font-size:12px;
	margin-top:20px;
}


#contactar #camps_basics{
	float:right;
	margin-right:180px;
}



#contactar #base{ /*assumpte i missatge van aqui*/
	width:100%; /* per IE */
	margin-top:50px;
	margin-right:0px;
	clear:both;
	float:right;
}


#contactar div{
	vertical-align:middle;
	text-align:right;
	margin-bottom:7px; /*separacio vertical entre camps*/
}

#contactar .error{
	background-color:#FFFF66;
}

#contactar .estret div input{/* camp de texte normal*/
	width:275px;
	padding-left:5px;
	margin-left: 10px;
	margin-right:10px;
}

#contactar .ample div input{/* camp de texte ample*/
	width:274px;
	height:30px;
	margin-left: 10px;
	margin-right:190px;
	border:0px solid;
	background:url(../img/fondo_input.jpg) no-repeat;
	padding-left:5px;
}

#contactar .ample div textarea{
	width:460px;
	height:30px;
	margin-left: 5px;
	margin-right:0px;
	border:0px solid;
	background:url(../img/fondo_input.jpg) no-repeat;
	padding:5px;
}


#contactar .ample .controls input[type=submit], .loginName input[type=submit]{
	width:54px;
	height:18px;
	color:#FFFFFF;
	background-color:#3D3D3F;
	/*url(../img/fons_anadir.png) no-repeat;*/
	font-size:11px;
	font-weight:bold;
	border:0px solid;
	padding-bottom: 4px;
}

.fix_missatge{
	float:right;
	text-align:right;
	height:5em;
}

#contactar .ample div textarea{
	float:right;
	height:145px;
	margin-top:0px;
	margin-left:10px;
	background:url(../img/fondo_textarea.jpg) no-repeat;
}

textarea{
	height:145px;
	margin-top:0px;
	margin-left:10px;
	background:url(../img/fondo_textarea.jpg) no-repeat;
	width:468px;
}


.controls{
	clear:both;
	float:right;
	margin-top:7px;
}

#errors{
	clear:both;
	margin:20px;
	color:red;
	}

#errors p{
	padding:5px;
}

.error_list{
	color:red;
}

.error{
	color:red;
}



/* contacte i ubicacio a la mateixa plana */
#contactar.ubicontacte{margin-right:0px;width:730px;}


#contactar.ubicontacte #camps_basics{
	float:right;
	margin-right:20px;
}

#contactar.ubicontacte #base{ /*assumpte i missatge van aqui*/
	margin-top:0px;
	width:410px;
}

#contactar.ubicontacte .ample div input, #contactar.ubicontacte .ample div textarea{/* camp de text ample*/
	width:320px;
	margin-left: 10px;
}

#contactar.ubicontacte .ample .controls input, #contactar .mes_ample .controls input { /*amplada dels botons del formulari*/
	width:100px;
}
/*  */

/* ************************************* ubicacio google maps ******************************************** */
#map{
	border:2px solid #8C8C8C;
	height:400px;
	width:719px;
	margin-left:0px;
	float:left;
}

#map .bubble {
	width: 200px;
	padding-right: 10px;
	color:#333333;
	font-size:12px;
	}

/* ************************************* formulari mailing ******************************************** */

.mailing{}

.mailing .esquerra{width:45%;float:left;margin-right:5%;}
.mailing .esquerra div{text-align:right;}
.mailing .esquerra div.clau{margin-bottom:4px;}
.mailing .nota_form{clear:both;text-align:center;}


/** CATALEG **/

/*****************************************************   CATALEG ****************************************************/

/** Arbre de categories **/
#arbre{
		clear:both;
		text-align:left;
		margin:0px;
		padding:0px;
		padding-top:25px;
		font: bold 11px Arial, tahoma, sans-serif;
		background: url(../img/categorias.jpg) no-repeat;
	}

#arbre ul{
	list-style:none;
	margin:0px;
	padding:0px;
	border-top:solid 1px #545454;
	border-bottom:solid 1px #1e1e1e;
}

#arbre ul li{
line-height:1.8em;

border-top:solid 1px #1e1e1e;
border-bottom:solid 1px #545454;
}

#arbre ul li a{
		color:white;
		display:block;
		padding-left:15px;
}

#arbre ul li a:hover{
	text-decoration:none;
}

#arbre ul ul{
	margin-top:-5px;
	padding-bottom:00px;
	background-image:none;
}

#arbre ul ul li{
	background:#42a3e1;
	font-size:10px;
	padding-left:10px;
}

#arbre ul ul li a{
		color:black;
}

#arbre ul ul li a:hover{
	text-decoration:none;
}

/* novetat destacada columna esquerra*/


#novetats{
	padding-top:27px;
	font: 11px Arial, tahoma, sans-serif;
	background: url(../img/novedades.jpg) no-repeat;
}

#novetats a:hover{color:#B62F00;}

#novetats .text_producte{
	padding:8px;
	padding-top:4px;
	padding-bottom:0px;
}

#novetats .preu{
	text-align:center;
	background:none;
/*	color:#01adc3;*/
	color: #3B5998;
	font-size:12px;
	font-weight:bold;
	margin-bottom:0px;
}


/*molles de pa*/
#molles{
		text-align:left;
		margin-top:2px;
		margin-bottom:8px;
		padding:0px;
		padding-top:5px;
		font-size:10px;
}

#molles a{

	padding-top:2px;
	padding-bottom:4px;

}

#molles a.root{

}



#llista_categories{
	display:table;
	width:100%;
}

#llista_categories .categoria{
	margin-left:14px;
}

.categoria{
	clear:both;



		text-align:left;

		padding:0px;
		padding-top:5px;
	}

.categoria a{
	padding-left:35px;
	padding-bottom:3px;
	color:#003300;
}




.descripcio_categoria{
	margin-left:50px;
	margin-top:10px;
	margin-bottom:15px;
}




.subcategoria{
		font-size:16px;
		text-align:left;
		margin-bottom:4px;
		padding:0px;
		padding-top:5px;
	}

.subcategoria .title{
		color:#003300;
		font-weight:bold;
		padding-left:12px;
	padding-bottom:3px;

	}


.subcategoria a{
	padding-left:50px;
	padding-bottom:3px;
	color:#003300;
}



#llista_categories .subcategoria{
	margin-left:50px;
}

#llista_categories .subcategoria a{
	padding-left:10px;
}


/*productes cataleg*/


#llista_productes{
	clear:both;
	width:100%;
	font-family:"Verdana,Trebuchet MS,Verdana, Arial, Helvetica, sans-serif";
	font-size:13px;
}

.artist{
	font-size: 12px;
	font-weight: bold;
}
.caixa_news{

}

.preu_facebook{
	background:url(../img/peu_noticia2.png) repeat-x;
	width:150px;
	height:25px;
	float:right;
	padding-left:10px;
	border-left:8px solid #FFFFFF
}

.producte{
	display:block;
}


.llistat{
	clear:both;
	float:left;
	width:750px;
}

.llistat4columnes{
	width:180px;
	height:440px;
	margin-right:1px;
	margin-bottom:10px;
	float:left;
	position:relative;
	color:#373737;
	background:#8C8C8C;
}


.ultima_columna{
	margin-right:0px;
}

.nova_linia{
	clear:left;
}

.titol_producte{
	padding:6px;
	margin:0px;
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 1em;
}
.titol_producte a{
	font-weight: normal;
}

.sello_producte,.sello_producte a{
	font-size:12px;
	/*color:#00b8d4;*/
	color: #3B5998;
	font-weight:bold
}
.seccio_producte{
	font-size:10px;
	/*color:#fd347c;*/
	color:#95a1a1;
	font-weight: bold;
}


.producte_sumari p{
	margin-top:5px;
	color:white;
}

.imatge_producte{
	margin:0px;
	padding: 0px;
	padding-top:0px;
	padding-right:15px;
	text-align:center;
	float:left;
}

.destacats_producte .imatge_producte{
	width: 77px;
	font-family: Verdana;
	font-size: 9px;
}

.novetat_destacada{}

.text_producte {
	padding-top:5px;
	padding-bottom:5px;
	width: 500px;
	float: right;
	margin-right: 5px;
	font-weight: normal;
	color: #46494C;
	text-align: justify;
	font-family: "Verdana,Trebuchet MS,Verdana, Arial, Helvetica, sans-serif";
	font-size: 1em;
}

.text_producte p {
	font-weight:normal;
	color:#46494c;
	/*font-size:12px;*/
	text-align: justify;
	font-family: "Verdana,Trebuchet MS,Verdana, Arial, Helvetica, sans-serif";
	font-size: 1em;

}

.labels-soon  p{
	margin: 0px;
	padding: 0px;
}
.prodIcon{
	float:left;
	margin-right: 9px;
}

.llistat4columnes .preu{
	background:#a2a2a2;
	border-top:#474747 solid 1px;
	width:100%;
	text-align:center;
	margin-top:1px;
	font-weight:bold;
/*	color:#2e2e2e;*/
	color: #3B5998;
	position:absolute;
	bottom:0px;
}


.espaiador_producte{
		width:100%;
		height:7px;
		clear:both;
}


.caixa_compra, .caixa_compra_box {
	clear:both;
	margin-top:5px;
	width:100%;
	height:150px;
	background:url(../img/peu_noticia.png) repeat-x #FFFFFF;
}

.caixa_compra_box{
	height:30px;
}

.contingut_info{
	background:url(../img/fondo_caixa_compra.jpg) repeat-x;
	border-left:8px solid #FFFFFF;
	padding-left:10px;
	/*width:315px;*/
	width:340px;
	height:20px;
	float:right;
	font-size:11px;
}

.preu, .preu2{
	font-size:12px;
/*	color:#01adc3;*/
	color: #3B5998;
	font-weight:bold;
	float:right;
	margin-right:10px;
	*margin-left:20px;
	*float:none;
}

.preu2{ margin-right:172px	}

.preuNormal{
	font-size:12px;
	color:#FD347C;
	font-weight:bold;
}


.roundedButton{
	//background:url(../img/fons_anadir.png) no-repeat center;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	margin-right: 2px;
	background-color: #3D3D3F;
	cursor: pointer;
}

.añadir{
	//background:url(../img/fons_anadir.png) no-repeat center;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	float:right;
	margin-right: 2px;
	background-color: #3D3D3F;
	cursor: pointer;
}


/* card */

.producte.card{
	display:block;
	border:none;
}


.producte.card .artist{
	padding:5px;
	padding-left:15px;
	background:#de410a;
	font-size: 12px;
}

.producte.card .titol_producte,
.producte.card .titol_producte a{
	font-weight: normal;
	padding:5px;
	padding-left:15px;
	background:#de410a;
}

.producte.card .imatge_gran{
	float:left;
	width:338px;
	margin:8px;
	margin-right:43px;
}

.producte.card .imatge_gran img{
	border:1px solid #ACD87F;
}

.producte.card .producte_descripcio{
	float:left;
	padding-top:5px;
	width:50%;
}

.producte.card .producte_compra{
	float:left;
	width:50%;
	padding-top:20px;
}

.producte.card .barra_preu{
	clear:both;
	background:#a2a2a2;
	*height:25px;
}

.producte.card .preu{
	color:black;
	background: #000000;
	padding:4px;
	width:80px;
	border:#474747 solid 1px;
	margin-top:10px;
	margin-right:10px;
	float:right;
	text-align:center;
	font:bold 14px Arial, sans-serif;
}

.producte.card  .pvp{
float:right; color: #ffffff; font-weight:bold; margin-top:10px;padding:4px;
}

	.producte .thumbs_card{
		clear:both;
		float:left;
		margin:8px;
		margin-left:0px;
		margin-right:0px;
	}

	.producte .thumbs_card .thumb_frame{
		width:164px;
		height:124px;
		line-height:124px;
		background:#8B8B8B;
		text-align:center;
		float:left;
		margin-right:15px;
		margin-bottom:15px;
		position:relative;
	}

	.producte .thumbs_card a{
		/* width:164px;
		height:124px; */
		padding:0px;
		margin:0px;
		/* text-align:center; */
	}

	.producte .thumbs_card a img{
		padding:0px;
		margin:0px;
		vertical-align:middle;
	}

	.cardOptions	{
		width:323px;
		float:right;
		margin:0px;
		padding:0px;
		clear:both;
		margin-top:10px;
	}
	.cardOptions	 .title{
		font-weight: bold;
		margin-bottom: 10px;
	}
	.cardOptions .option{
		margin-top: 10px;
		padding: 2px 0px 2px 0px;
		vertical-align: middle;
		background-image: url(../img/fons_quadrets.png);

	}
	.cardOptions .option input{
		vertical-align: middle;
	}
	.cardOptions .option label{
		cursor: pointer;
		font-weight: bold;
	}

.box{
	clear: both;
	float:none;
	margin-top:20px;
	margin-bottom:20px;

}
.box .section{

	margin-bottom:20px;
	font-family:"Trebuchet MS";
	font-weight: bold;
	font-size: 14px;
/*	color: #00b8d4;*/
/*	color: #3B5998;*/
	color: #7D7D7D;
	background: url("../img/fons_seccio_fitxa.jpg") repeat-x right;
}
.box .section span{

	background: url("../img/pixel_blanc.jpg") repeat;
	padding-right: 10px;
}
.box .section-simple{

	margin-bottom:6px;
	margin-top:22px;
	font-family:"Trebuchet MS";
	font-weight: bold;
	font-size: 14px;
	/*color: #00b8d4;*/
	color: #3B5998;
}

.samplesBox{
	clear: both;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}

.samplesBox .section,
.videosBox .section{

	margin-bottom:20px;
	margin-top: 10px;
	font-family:"Trebuchet MS";
	font-weight: bold;
	font-size: 14px;
/*	color: #00b8d4;*/
/*	color: #3B5998;*/
/*	color: #D5D4A8;*/
	color: #7D7D7D;
	background: url("../img/fons_seccio_fitxa.jpg") repeat-x right;

}
.samplesBox .section span,
.videosBox .section span{

	background: url("../img/pixel_blanc.jpg") repeat;
	padding-right: 10px;
}

.samplesBox .odd{
/*	background-color: #e1e1bf;*/
	background-color: #DDDDDD;
}
.samplesBox .even{
/*	background-color: #d5d4a8;*/
	background-color: #EFEFEF;
}
.samplesBox .samplesList {
	padding: 3px 4px 1px 4px;
}
.samplesBox #samplesList {
	background-color: #adadad;
	padding: 5px 3px 5px 3px;
}

.samplesBox a,.videosBox a{
	color: #7D7D7D;
}
.videosBox .videosList{
	background-image : url("../img/fons_video.png");
	float:left;
	padding-left: 15px;
	width: 307px;
	height: 307px;
}

.more-info{
	/*color:#01adc3;*/
	color: #3B5998;
	font-size:11px;
	float:right;
	margin-top:-10px;
}
/*************************      PORTADA        *******************************************************************/

.destacats_producte{margin-top:10px}
.destacats_producte img{margin-right:8px;}


.destacats_texte p{
	margin:0px;
	padding:0px;
	/*color:#FFFFFF;*/
	font-family:"Trebuchet MS";
	font-size:11px;
		color: #FFFFFF;

}
.artist_albums p{
	margin:0px;
	padding:0px;
	/*color:#FFFFFF;*/
	font-family:"Trebuchet MS";
	font-size:11px;
		color: #3B5998;

}
/*
a.summary-destacat{
	color: #dcddd7;
}
*/
a.titol-destacat{
	color: #dcddd7;
}
div.desctacats_sumary,div.desctacats_sumary a{
		color: #FFFFFF;
}
div.artist-albums, div.artist-albums a{
		color: #3B5998;
}

.tabla_login td{font-family:"Trebuchet MS";font-size:12px;}

.loginName{padding-left:20px}
.boto_gran{	background:url(../img/fons_boto_gran.png) no-repeat; border:0px solid; width:190px; height:18px;
color:#FFFFFF; font-size:11px; font-weight:bold; cursor:pointer;}
.boto_mig{	background:url(../img/fons_boto_gran.png) no-repeat; border:0px solid; width:100px; height:18px;
color:#FFFFFF; font-size:11px; font-weight:bold; cursor:pointer;}
.boto_gran_nou{
	/* IE10+ */ 
background-image: -ms-linear-gradient(top, #00A5BA 0%, #008B9C 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #00A5BA 0%, #008B9C 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #00A5BA 0%, #008B9C 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00A5BA), color-stop(100, #008B9C));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #00A5BA 0%, #008B9C 100%);

/* W3C Markup */ 
background-image: linear-gradient(to bottom, #00A5BA 0%, #008B9C 100%);
border-radius: 6px;
color:#FFFFFF;
    padding: 12px;
    margin: 20px 0px 20px 0px;
    box-shadow: none;
    border: 1px #00cce2 solid;
    font-weight: bold;
    cursor: pointer;
}
.boto_gran_nou:hover {
    background: #4CAF50;
    border: 1px #4CAF50 solid;
}
.boxPersonalDataBody select{margin-left:10px; /*background:#E1E1BF;*/ background: #CDCBCC; border:0px solid; width:278px; margin-bottom:8px;}

.subOptions {

	background-color: #3B5998;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: bold;
    margin-left: 2px;
    padding-left: 10px;
    padding-right: 10px;
	margin-top:2px;
}
.subOptions:hover,.subOptions a:hover{

	background-color: #000000;
    color: #FFFFFF;
    cursor: pointer;
}

.subOptions.selected{

	background-color: #000000;
    color: #FFFFFF;
    cursor: pointer;
}


/********************  TABLES  COLLECTIONS (orders) *******************************/
table#tableData {
	/*width: 800px;*/
	width: auto;
	color: #000000;
	font-family: tahoma,verdana,arial,helvetica;
	font-size: 10px;
	font-weight: normal;
}

table#tableData .pageCollection{
	width: 100%;
	padding: 0px;
	padding: 0px;
}

table#tableData td.label{
	width: 280px;
	color: #000000;
}
table#tableData td{
	padding: 2px 5px 2px 5px;
	cursor: pointer;
}
table#tableData td.new,table#tableData td.new a{
	width: 180px;
	text-decoration: none;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	color: #447ada;
}
table#tableData td.new a:hover{
	color: #000000;
}
table#tableData td.new a:visited{
	color: #447ada;
}
table#tableData td.new a img{
	padding-right: 5px;
	padding-top: 2px;
}
table#tableData td.control{
	text-align: center;
}
table#tableData td.control .controlIndex{
	margin-top:  -1px;
	/*border: 1px solid #ff0000;*/
	padding: 0px 10px 0px 10px;
}
table#tableData td.controlIndex a.paginationPageOn{
	text-decoration: none;
	color: #447ada;
	font-size: 12px;
	font-weight: bold;
}
table#tableData td.controlIndex a.paginationPage{
	text-decoration: none;
	color: #000000;
	font-size: 10px;
}
table#tableData td.controlIndex a.paginationPage:hover{
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
table#tableData td.control .buttonIndex{
	border: 0px;
	padding-top: 5px;
}

/********************** DATA TYPE  ***************************/
.valueListstring{
	text-align: left;
}
.valueListnum, .valueListenum, .valueListfloat{
	text-align: right;
}
.valueListcenter{
	text-align: center;
}
.valueListBoolOn{
	text-align: center;
	color: green;
}
.valueListBoolOff{
	text-align: center;
	color: red;
}


/*************************** TABLES 2 *******************************/
table#tableData td.controlButton{
	width: 20px;
}

table#tableData.tableList{
	border:1px solid #CCCFD3;
}
table#tableData.tableList th{
	background:  url(../img/fons_entrades.png) repeat-x scroll left bottom #00C5D5;
	color:#fff;
	font-size:0.9em;
	font-weight: bold;
	padding:2px 4px 2px 4px;
	text-align:left;
	text-transform:uppercase;
	border-bottom:1px solid #8f9296;
	border-top:1px solid #d5d7d9;

}
table#tableData.tableList tr.rowList{
	background-color: #ffffff;
}

table#tableData.tableList tr.rowListOdd{
	
	background-color: #efefef;
}
table#tableData.tableList tr.rowListEven{
	background-color: #dfdfdf;
}
table#tableData.tableList tr.rowListOdd:hover,
table#tableData.tableList tr.rowListEven:hover,
table#tableData.tableList tr.rowList:hover{
	background-color: #e8e8e8;
	background-color: #D2D2A4;
	cursor: pointer;
}

table#tableData.tableList tr.endList{
	background-color: #ffffff;
}

table#tableData.tableList{
	font-family: serif,verdana,arial,serif;
	font-size: 1.0em;
}

table.niceTable{

}
table.niceTable tr.rowList{
	background-color: #ffffff;
}
table.niceTable tr.rowList:hover{
	background-color: #e8e8e8;
	cursor: pointer;
}
table.niceTable tr.rowListOdd{
	background-color: #F8F8F8;
}
table.niceTable tr.rowListEven{
	background-color: #DCECFE;
	background-color: #e4e7ed;
}
table.niceTable tr.rowListOdd:hover,
table.niceTable tr.rowListEven:hover,
table.niceTable tr.rowList:hover{
	background-color: #e8e8e8;
	background-color: #97b3ed;
	cursor: pointer;
}
table.niceTable tr.endList{
	background-color: #ffffff;
}
table.niceTable{
	/*background-color: #447ada;*/
	font-family: arial, helvetica, tahoma, verdana;
	font-size: 0.85em;
	background-color:#FFFFFF;
	border:1px solid #CCCFD3;
	padding:1px;
}
table.niceTable th{
	background:  url(../../../img/admin/head_row.gif) repeat-x scroll left bottom;
	color:#FFFFFF;
	font-size:0.75em;
	padding:3px 4px;
	text-align:left;
	text-transform:uppercase;
}

/******* orders card *******/

.label{
	clear:both;
	float:left;
	width: 100px;
/*	background-color:#E1E1BF;*/
	background-color:#7D7D7D;
	color:#ffffff;
	padding: 2px 5px 2px 5px;
	margin-top: 1px;
	margin-right:5px;
}
#tranference .label{
		width: 160px;
}
.value{
	padding: 2px 5px 2px 5px;
}
/******** labes section **************/
#labels{
	background: #ffffff url(../img/nuestros_sellos.jpg) no-repeat;
	height: 85px;
/*	width: 650px;*/
}
#exclusive{
	background: #ffffff url(../img/exclusive_sellos.jpg) no-repeat;
	height: 85px;
/*	width: 650px;*/
}

.label1{
	float:left;
	width: 111px;
	height: 64px;
	cursor: pointer;
}
.label2{
	float:left;
	width: 83px;
	height: 64px;
	cursor: pointer;
}
.label3{
	float:left;
	width: 139px;
	height: 64px;
	cursor: pointer;
}
.label4{
	float:left;
	width: 99px;
	height: 64px;
	cursor: pointer;
}
.label5{
	float:left;
	width: 98px;
	height: 64px;
	cursor: pointer;
}
.label6{
	float:left;
	width: 119px;
	height: 64px;
	cursor: pointer;
}
.label8{
	float:left;
	width: 220px;
	height: 64px;
	cursor: pointer;
}
.label9{
        float:left;
        width: 115px;
        height: 64px;
        cursor: pointer;
}
.preContentFlow{
	background: #000000 url(../img/fondo_otrosDiscos.png);
	width: 669px;
	height: 376px;
}
.ContentFlow{
	width: 630px;
	margin: 0 auto;
	height: 290px;
	top: 21px;
}

.photo-highlighted{
	border: 1px solid #DADADA;
	background-color: white;
	width: 77px;
	height: 77px;
	padding: 5px;
	float:left;
	margin: 0px 5px 0px 5px
}
.button{
	height: 18px;
	color: #ffffff;
	width: 100px;
	background-color: #3D3D3F;
	font-size: 11px;
	font-weight: bold;
	text-align: center;

}
.button a{
		color: #ffffff;
}
.social1{
	    position: relative;
    top: 100px;
    left: 47px;
    width: 634px;
    padding: 0px;
    margin: 0px;
}
.social2{
	position: relative; top:62px;
	left:47px; width: 634px;
	 padding: 0px; margin: 0px;

}
/** ORDERS STEPS ***/
div.order-steps{
	margin-bottom: 10px;
	height: 26px;
}

div.order-step{
	background: url('../img/timelineGris.jpg') no-repeat;
	width: 213px;
	height: 25px;
	float:left;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: white;	
}
div.order-step.on{
	background: url('../img/timelineBlau.jpg') no-repeat;
	width: 213px;
	height: 25px;
	
}

.no-stock{
	color:#FF0000;
	padding: 3px 0px 3px 0px ;
}
/** RECAPTCHA **/
.recaptcha_input_area{
	width: 309px !important;
}
input#recaptcha_response_field{
	background: none !important;
}

.prodIcon img {
	
	width: 18px;
	height: 18px;
}
/**dialog PerOrder**/
#preorder-dialog label{
	width: 100px;
    text-alig: left;
    display: block;
    margin: 4px 0px 4px 0px;
}
#preorder-dialog input[type=text]{
	font-family: "Trebuchet MS";
    font-size: 12px;
    color: #333333;
    width: 300px;
    height: 25px;
    margin-left: 0px;
    margin-right: 0px;
    border: #333333 1px solid;    
    background: none;
    padding-left: 5px;	
}

.newLabels{
	
	
}
.newLabels ul{
	margin:0;
	padding:0;
}
.newLabel{
background-image: -webkit-linear-gradient(top, #ffffff, #C8CCCA); 
    background-image: -moz-linear-gradient(top, #ffffff, #C8CCCA);
    background-image: -ms-linear-gradient(top, #ffffff, #C8CCCA);
    background-image: -o-linear-gradient(top, #ffffff, #C8CCCA);
    background-image: linear-gradient(to bottom, #ffffff, #C8CCCA); 
	margin: 0px 1px 0px 0px;
	display:inline-block;
	/*padding: 0px 10px 0px 10px;*/
	vertical-align: top;
	/*height: 85px;*/
	height: 126px;
	width: 24.4%;
}
.newLabel.second{
	border-top: 1px #ffffff solid;
}
.newLabel.second.last,.newLabel.last{
	border-right: 0;
}
.newLabel  a{
	display: block;
}
.newLabel img{
	/*width:72px;*/
	/*width: 110px;*/
}
div.order-step{
	background: url('../img/timelineGris.jpg');
	width: 328px;
	height: 21px;
	float:left;
}
div.order-step-small{
	background: url('../img/timelineGris_s.jpg');
	width: 246px;
	height: 21px;
	float:left;
	padding-left: 10px;		
	padding-top: 5px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: white;	
}
div.order-step.on{
	background: url('../img/timelineBlau.jpg');
	width: 325px;
	height: 21px;
	
}
div.order-step-small.on{
	background: url('../img/timelineBlau_s.jpg');
	width: 246px;
	height: 21px;
	
}

.payErrorInfo {
    background-color: #ffe2e2;
    color: red;
    margin: 10px 0px;
    padding: 10px;
    font-style: italic;
}
.newLabel.active{
   /* border: 1px #3d3d3f solid;*/
    /*background: white;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 5px #333 solid;
}
